Bug 1840710 - libvirt: Bump machine memory to 8G to accomodate kube-storage-version-migrator pod
Summary: libvirt: Bump machine memory to 8G to accomodate kube-storage-version-migrato...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Prashanth Sundararaman
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-27 13:15 UTC by Prashanth Sundararaman
Modified: 2020-07-13 17:42 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:42:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3666 0 None closed Bug 1840710: libvirt: Bump machine memory from 7G to 8G 2020-09-27 02:07:24 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:42:26 UTC

Description Prashanth Sundararaman 2020-05-27 13:15:01 UTC
In libvirt testing, it was noticed that the newly added kube-storage-version-migrator pod was not coming up on the compute nodes because the node did not satisfy the memory requirements. Bumping the memory to 8G solved the issue.

Comment 3 David Sanz 2020-05-29 12:03:38 UTC
Verified on latest 4.5

[root@morenod-laptop images]# virsh dumpxml morenod-ocp-42d82-master-0 | grep -i memory
  <memory unit='KiB'>8388608</memory>
  <currentMemory unit='KiB'>8388608</currentMemory>

Comment 4 errata-xmlrpc 2020-07-13 17:42:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.